*{margin:0; padding:0}
body{
	background:#F1F1F1;
	font-family:arial;
	text-align:justify}
#container{
	margin:auto;
	width:960px;
	background:#fff;
	border:1px solid;}
.header{
	width:100%;
	height:110px;}
.logo{
	float:left;
	padding:0 10px;}
.banner{
	width:100%;
	height:80px;
	border-bottom:1px solid;
	float:left;}
.banner-right{
	background:red;
	float:left;
	height:80px;
	color:#fff;
	width:690px;}
.banner-right h1{
	float:right;
	padding:22px 50px;}
.menu{
	float:left;
	width:100%;
	height:30px;
	background:#D2CFCF;
	border-bottom:1px solid;}
.menu li{
	display:block;
	float:left;
	list-style:none;
	padding-top:5px;}
.menu li a{
	text-decoration:none;
	margin:0 10px;
	font-weight:bold;
	color:#454545;}
.menu li a:hover{
	color:#000;}
.menu .item a{
	color:#000;}
.main{
	width:100%;
	float:left;
	background:#fff;
	}
.main .main-left{
	float:left;
	width:262px;
	padding:15px;}
.main .main-content{
	float:left;
	width:652px;
	padding:15px 15px 15px 0}
.main .main-content .img{
	float:left;}
.main .main-content  .content{
	float:left;
	margin-left:20px;
	margin:30px 0px 0px 30px;
	width:285px;}
.main .main-content  .content p{
	margin-top:50px;
	font-weight:bold;}
.main .main-left .left-top li{
	list-style:none;
	margin-top:5px;
	background:#D2CFCF;
	cursor: pointer;}
.main .main-left .left-top li a{
	color:#00030A;
	text-decoration:none;
	padding-left:10px;}
.main .main-left .left-top li a:hover{
	color:#fff;}
.main .main-left .left-top .item a{
	color:#fff;}
.main .main-left .left-top li:hover{
	background:#FE0A21;}
.main .main-left .left-top .item{
	background:#FE0A21;}
.main .main-left .left-bottom{
	margin-top:30px;
	border-top:2px solid;
	border-bottom:2px solid;
	height:45px;
	padding:10px 20px 0;}

.footer{
	background:#D2CFCF;
	text-align:center;
	padding:10px 0;
	width:100%;
	height:20px;
	clear:both;
	color:#000;}
.footer a{
	color:#7E087F;}